<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Curriculum Vitae Andrea Damiani</title>
        <!-- Bootstrap CSS -->
        <link
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
            rel="stylesheet"
            integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
            crossorigin="anonymous" />
        <script src="https://kit.fontawesome.com/c2171b1e0d.js" crossorigin="anonymous"></script>
        <!-- Style CSS -->
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <header class="container text-center border-bottom border-4 pb-2">
            <div class="row position-relative">
                <div class="col-10 mx-auto">
                    <h1 class="display-1">Andrea Damiani</h1>

                    <h6 class="d-flex justify-content-center align-items-center">
                        Bari, Italia | +39 338 16 32 668
                        <a href="https://wa.me/393381632668" target="_blank"
                            ><i class="fa-brands fa-square-whatsapp mx-1 whatsapp-color"></i></a
                        >|<a href="mailto:andrea.dam90@gmail.com" class="mx-1 text-black">andrea.dam90@gmail.com</a>|<a
                            class="linkedin-color"
                            target="_blank"
                            href="https://www.linkedin.com/in/andrea-damiani-web-developer/"
                            ><i class="fa-brands fa-linkedin ms-1"></i
                        ></a>
                    </h6>

                    <h6 class="d-flex justify-content-center align-items-center">
                        Portfolio:<a class="mx-1 text-black" target="_blank" href="https://andrea-dam.gitlab.io/"
                            >https://andrea-dam.gitlab.io/</a
                        >
                    </h6>
                </div>
                <div class="col-2 position-absolute end-0">
                    <img src="./media/frame.png" class="img-fluid" alt="" />
                </div>
            </div>
        </header>
        <section class="container text-center mt-3">
            <!-- Profilo -->
            <h2 class="mb-3">Profilo</h2>
            <p>
                Full Stack Web Developer con esperienza acquisita tramite il coding bootcamp
                <a href="https://aulab.it/" target="_blank" class="text-black">Hackademy</a>
                di Aulab. Attualmente sono impegnato in un percorso di stage presso Gruppo Buffetti S.p.A.. Sono una
                persona curiosa e creativa, con ottime capacità di problem-solving. Mi piace mettermi alla prova con
                sfide ogni volta diverse e sono sempre alla ricerca di qualcosa di nuovo da imparare. La mia precedente
                attività da musicista e produttore mi ha consentito di acquisire soft-skills come il rispetto delle
                scadenze e il lavoro in team. Inoltre, la mia esperienza come insegnante di pianoforte mi ha fornito
                tutti gli strumenti per poter instaurare relazioni positive con gli altri e di potermi
                contraddistinguere come figura di supporto a cui rivolgersi in caso di necessità.
            </p>

            <!-- Competenze Tecniche -->
            <h3 class="my-4">Competenze tecniche</h3>
            <div class="row justify-content-center">
                <div class="table-responsive col-12 col-md-8">
                    <table class="table table-striped table-bordered border">
                        <tbody>
                            <tr>
                                <th>Tecnologie Frontend</th>
                                <td>Bootstrap, Tailwind CSS, Javascript, Vue.js</td>
                            </tr>
                            <tr>
                                <th>Tecnologie Backend</th>
                                <td>PHP, SQL, Laravel</td>
                            </tr>
                            <tr>
                                <th>Software e Version Control</th>
                                <td>Visual Studio Code, Git</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </section>
        <main class="mt-2">
            <!-- Formazione -->
            <section class="container formazione">
                <div class="col-8">
                    <h2 class="mb-3">Formazione<i class="fa-solid fa-graduation-cap ms-3"></i></h2>
                    <ul>
                        <li class="mb-2">
                            <p class="mb-0">Dicembre 2022 - <strong>Aulab Srl</strong></p>
                            <p>Corso Full Stack Web Developer</p>
                        </li>
                        <li class="mb-2">
                            <p class="mb-0">
                                Settembre 2021 -
                                <strong>Phormamente Srls</strong>
                            </p>
                            <p>Corso SEM (Sound Engineering & Multimedia)</p>
                        </li>
                        <li class="mb-2">
                            <p class="mb-0">Gennaio 2020 - <strong>Phormamente Srls</strong></p>
                            <p>Corso EMPRO (Electronic Music Producer)</p>
                        </li>
                        <li class="mb-2">
                            <p class="mb-0">
                                Luglio 2018 -
                                <strong> Conservatorio di Musica "Nino Rota" </strong>
                            </p>
                            <p>Diploma di I Livello in Pianoforte Jazz</p>
                        </li>
                        <li>
                            <p class="mb-0">
                                Luglio 2008 -
                                <strong>Liceo Scientifico "Arcangelo Scacchi"</strong>
                            </p>
                            <p>Maturità indirizzo PNI</p>
                        </li>
                    </ul>
                </div>
            </section>
            <!-- Esperienza Formativa -->
            <section class="container mt-5">
                <div class="row">
                    <h2 class="mb-3">Esperienza Formativa<i class="fa-solid fa-laptop-code ms-3"></i></h2>
                    <h4>Aulab Srl - Bari</h4>
                    <p>
                        Formazione tramite il coding bootcamp Hacademy come sviluppatore web full stack, con lo studio e
                        la pratica di tutte le tecnologie ed i linguaggi necessari ad intraprendere una carriera in
                        questo settore, come l’HTML, il CSS, Javascript, PHP e il framework Laravel, così come lo studio
                        e l’applicazione delle metodologie Agili tramite lavoro su progetti in coppia e in team.
                    </p>
                </div>
            </section>
            <!-- Esperienze professionali -->
            <section class="container mt-4">
                <h2>Esperienze Professionali<i class="fa-solid fa-briefcase ms-3"></i></h2>
                <div class="row mt-4">
                    <h4>Aprile 2023 - Ottobre 2023, Gruppo Buffetti S.p.a - Roma</h4>
                    <h5>Web Developer Junior - Stage</h5>
                    <p>Lavoro su applicativi Web ad uso interno, realizzati in team.</p>
                </div>
                <div class="row mt-3">
                    <h4>2020 - 2023</h4>
                    <h5>Produttore, compositore e tecnico di post-produzione Freelance</h5>
                    <p>
                        Produzione e sound-design di tracce audio destinate all'ascolto, all'audiovisivo e al
                        multimediale.
                    </p>
                </div>
                <div class="row mt-3">
                    <h4>2013 - 2015, Groove Up - Bari, School of Rock - Monopoli</h4>
                    <h5>Insegnante di Pianoforte e Teoria Musicale</h5>
                    <p>Attività come insegnante di pianoforte e teoria musicale.</p>
                </div>
                <div class="row mt-3">
                    <h4>2012 - 2020</h4>
                    <h5>Musicista</h5>
                    <p>
                        Attività come tastierista in diversi contesti musicali fra le quali spicca la collaborazione con
                        gli Stip’ ca Groove, band nota nel barese con i quali si arriva alla pubblicazione di un album
                        nel 2017.
                    </p>
                </div>
            </section>
            <!-- Language Skills -->
            <section class="container mt-4">
                <div class="row">
                    <h2 class="mb-3">Language Skills<i class="fa-solid fa-earth-americas ms-3"></i></h2>
                    <h4>Inglese: Livello B2</h4>
                    <h6>First Certificate of English</h6>
                </div>
            </section>
        </main>

        <footer class="container text-center mt-5">
            <div class="row justify-content-center">
                <div class="col gdpr">
                    <em>
                        Autorizzo il trattamento dei miei dati personali presenti nel CV ai sensi dell’art. 13 d. lgs.
                        30 giugno 2003 n. 196 - “Codice in materia di protezione dei dati personali” e dell’art. 13 GDPR
                        679/16 - “Regolamento europeo sulla protezione dei dati personali”.
                    </em>
                </div>
            </div>
        </footer>

        <!-- Bootstrap JS -->
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
            crossorigin="anonymous"></script>
    </body>
</html>
